@charset "UTF-8";
/* CSS Document */
.footer_2021 {
	background: #000000;
}

.hide {
	display: none;
}

BODY {
    background-repeat: repeat-x;
    background-position: top;
    margin-top: 0;
    background-color: #f3fafa;
    background-image: url(../img/bg-cloud-repeat.jpg);
    height: 100%;
}
back body table tr td p {
    font-family: Georgia, "Times New Roman", Times, serif;
}
body table tr td p {
    font-size: 16px;
}
body,
td,
th {
    font-family: "century gothic", "Lucida Console", Monaco, monospace;
    font-size: 20px;
    color: #FFF;
}
a:link {
    color: #FF282F;
    text-decoration: none;
}
a:visited {
    color: #FF282F;
    text-decoration: none;
}
a:hover {
    color: #09F;
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
    font-size: 18px;
    color: #000;
    text-shadow: 0px 1px 1px #FFF;
}
.button,
a.button,
#footer a.button,
#searchsubmit,
input[type="submit"] {
    border: 0px solid rgba(0, 0, 0, .1) !important;
    border-bottom: 3px solid rgba(0, 0, 0, .2) !important;
    background: #e43222 !important;
    text-transform: uppercase;
    font-size: 12px !important;
    display: inline-block;
    color: #fff !important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    padding: 13px 18px 13px !important;
    border: 0px solid rgba(0, 0, 0, .2);
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    margin: 0 5px 0 0;
    line-height: normal !important;
    font-family: Arial, sans-serif !important;
}
.reklamfilm {
    margin: 0 -10 0 -10;
    background: transparent #BED0D7;
    padding: 0 0;
	max-width: 800px;
	padding-bottom: 25px;
	display: block;

}
.reklamfilm p.MAIN_Rubrik {
    color: #666666;
    text-shadow: none;
	margin-top: 0px;
}
.reklamfilm .MAIN_brödtext {
    color: #666666;
    text-shadow: none;
}
/*.button {		
    font-weight: normal;
	font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	border: solid #e2e8e8 1px;
	color: #FF282F !important;
	background: #fff;
	font-size: 1em;
  margin-top: 20px !important;
	margin-bottom: 3px !important;
	padding: 12px 15px 12px 15px;
	width: auto;
	display: inline-block;  
  -webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}*/

a.button,
#footer a.button {
    padding: 6px 15px 5px;
    color: #fff !important;
}
.button:hover,
#footer a.button:hover,
#searchsubmit:hover,
input[type="submit"]:hover {
    background-color: #ff5056 !important;
    color: #fff !important;
}
.Index_text_i_vattnet {
    font-size: 18px;
    color: #e1decc;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 4px #0f2e33;
    font-weight: bold;
    font-style: italic;
}
.MAIN_Rubrik {
    font-size: 24px;
    color: #FF282F;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #fff;
    font-weight: normal;
    line-height: 130%;
}
.MAIN_UNDERRUBRIK {
    font-size: 16px;
    color: #FF282F;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #fff;
    font-weight: normal;
    line-height: 120%;
}
.MAIN_RUBRIK-NYHETER-ERBJUDANDEN {
    font-size: 13px;
    padding: 2px 6px;
    color: #fff;
    text-shadow: 0px 0px 0px transparent;
    background: #e43222;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    font-weight: bold;
    line-height: 150%;
    border-radius: 2px;
    margin-bottom: 5px !important;
    display: inline-block;
}
.MAIN_Rubrik-SLOGAN {
	display: none;
    font-size: 26px;
    color: #6f9294;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #fff;
    font-weight: normal;
    line-height: 150%;
}
.MAIN_ContactForm {
    font-size: 22px;
    color: #e1decc;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    letter-spacing: 0px;
    text-shadow: 2px 2px 2px #000;
    font-weight: normal;
    line-height: normal;
}
.MAIN_Ingress {
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 16px;
    color: #5B706F;
    text-shadow: 1px 1px 1px #fff;
    font-weight: lighter;
    line-height: 24px;
}
.front_ingressen {
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #5B706F;
    text-shadow: 1px 1px 1px #fff;
    font-weight: lighter;
    line-height: 22px;
	font-style: italic;
	font-weight: 600;
	padding-right: 100px;
	font-size: 14px !important;
}
.Index_Underrubriken {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 18px;
    color: #7A3804;
    text-shadow: 1px 1px 1px #FADBA3;
}
.MAIN_brödtext {
    font-size: 12px;
    color: #5B706F;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 2px #f3f4ec;
    line-height: 21px;
}
.MAIN_brödtext_red {
    font-size: 12px;
    color: red;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 2px #f3f4ec;
    line-height: 21px;
}
.MAIN_DATUM-i-menyn {
    font-size: 11px;
    color: #536C6D;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #f3f4ec;
}
.MAIN_DATUM-i-rubriker {
    font-size: 14px;
    color: #739597;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #fff;
}
.MAIN_brödtext_LJUS {
    font-size: 13px;
    color: #e1decc;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #000;
    line-height: 150%;
}
.MAIN_Bildtext {
    font-size: 10px;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #FADBA3;
    text-align: right;
}
.Footer_rubrik {
    font-size: 14px;
    color: #d32636;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 1px;
    text-shadow: 0px 0px 0px #000;
}
.Footer_brodtext {
    font-size: 12px;
    color: #53665D;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 0px 0px 3px #000;
    font-weight: normal;
    line-height: 18px;
}
.Footer_link {
    font-size: 10px;
    color: #515151;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 0px #000;
    font-weight: normal;
    line-height: 18px;
}
.underrykare {
    font-size: 14px;
    color: #2F4A4F;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 10px;
}
.adress {
    font-size: 13px;
    color: #FFF;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 1px;
    text-shadow: 0px 2px 2px #000;
}
.tel {
    font-size: 48px;
    color: #FFF;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 0px 2px 2px #000;
}
.hectornado {
    font-size: 12px;
    color: #999;
    font-family: Georgia, "Times New Roman", Times, serif;
    letter-spacing: 0px;
    text-shadow: 0px 2px 2px #000;
}
.shadow {
    -moz-box-shadow: 0px 0px 20px #546d6e;
    -webkit-box-shadow: 0px 0px 20px #546d6e;
    box-shadow: 0px 0px 20px #546d6e;
}
.Background_Multiple {
    /*background: url(../img/img-hav-left.jpg), url(../img/img-forstasidan-illustration.png), url(../img/img-hav-right.jpg);*/
    background-position: bottom left, bottom center, bottom right;
    background-repeat: no-repeat;
}
.Banner_RED_Right {
    background: url('../../../1011 Carlstens fästning/CARLSTEN HEMSIDA/images/img_banner.png');
    background-position: right top;
    background-repeat: no-repeat;
    font-size: 26px;
    color: #e1decc;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    letter-spacing: 0px;
    text-shadow: 2px 2px 2px #570000;
    font-weight: normal;
    padding-left: 85px;
    padding-top: 26px;
}
.Banner_RED_Left {
    background: url('../../../1011 Carlstens fästning/CARLSTEN HEMSIDA/images/img_banner.png');
    background-position: left top;
    background-repeat: no-repeat;
}
.image-PaterNoster {
    -moz-box-shadow: 0px 0px 20px #546d6e;
    -webkit-box-shadow: 0px 0px 20px #546d6e;
    box-shadow: 0px 0px 20px #546d6e;
    border: solid;
    border-color: #0F1D17;
    border-width: 8px;
}
.image-PaterNoster-footer {
    -moz-box-shadow: 0px 0px 20px #000;
    -webkit-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000000;
    border: solid;
    border-color: #1c2925;
    border-width: 8px;
    border-image: url(../img/img_border_image.png) 8 repeat;
    -moz-border-image: none;
    -webkit-border-image: url(../img/img_border_image.png) 8 repeat;
    -o-border-image: url(../img/img_border_image.png) 8 repeat;
    border-image: url(../img/img_border_image.png) 8 repeat;
}
hr {
    border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(left, rgba(121, 157, 158, 0), rgba(121, 157, 158, 0.75), rgba(121, 157, 158, 0));
    background-image: -moz-linear-gradient(left, rgba(121, 157, 158, 0), rgba(121, 157, 158, 0.75), rgba(121, 157, 158, 0));
    background-image: -ms-linear-gradient(left, rgba(121, 157, 158, 0), rgba(121, 157, 158, 0.75), rgba(121, 157, 158, 0));
    background-image: -o-linear-gradient(left, rgba(121, 157, 158, 0), rgba(121, 157, 158, 0.75), rgba(121, 157, 158, 0));
}
.shadow_image {
    -moz-box-shadow: 0px 2px 5px #5d2a00;
    -webkit-box-shadow: 0px 2px 5px #5d2a00;
    box-shadow: 0px 2px 5px #5d2a00;
    border: solid;
    border-color: #f3efde;
    border-width: 8px;
    -moz-border-image: none;
    -webkit-border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
    -o-border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
    border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
}
.shadow_image_Padding {
    -moz-box-shadow: 0px 2px 5px #5d2a00;
    -webkit-box-shadow: 0px 2px 5px #5d2a00;
    box-shadow: 0px 2px 5px #5d2a00;
    border: solid;
    border-color: #f3efde;
    border-width: 8px;
    -moz-border-image: none;
    -webkit-border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
    -o-border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
    border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
    margin-left: 25px;
    margin-bottom: 20px;
}
.shadow_image_Padding_LEFT {
    -moz-box-shadow: 0px 2px 5px #5d2a00;
    -webkit-box-shadow: 0px 2px 5px #5d2a00;
    box-shadow: 0px 2px 5px #5d2a00;
    border: solid;
    border-color: #f3efde;
    border-width: 8px;
    -moz-border-image: none;
    -webkit-border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
    -o-border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
    border-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_border_image.png) 8 repeat;
    margin-left: 0px;
    margin-right: 25px;
    margin-bottom: 20px;
}
.loggan {
    background-image: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_carlsten_small_02.png);
    background-position: left;
}
#logo {
    background: url(../../../1011%20Carlstens%20f%C3%A4stning/CARLSTEN%20HEMSIDA/images/img_carlsten_small_02.png) no-repeat;
    width: 261px;
    height: 115px;
}
#logo img {
    display: none;
}
.inputField {
    border: solid;
    border-width: 1px;
    border-color: #C96;
    font: 16px Palatino Linotype, Arial, Helvetica, sans-serif;
    color: #777;
    text-shadow: 0pd 2px 2px #E0E0E0;
    text-align: left;
    width: 200px;
    height: 30px;
    padding-left: 9px;
}
.fixed_position {
    position: fixed;
    right: 0px;
    top: 40%;
    width: 28px;
    margin-top: 0px;
    margin-right: 0px;
}
.dont_print {} .flags-img {
    margin-left: 3px;
}
.puff-forstasidan {
    border: 0px solid rgba(0, 0, 0, .1) !important;
    border-bottom: 3px solid rgba(0, 0, 0, .1) !important;
    border-left: 3px solid rgba(0, 0, 0, .1) !important;
    background: rgba(14, 65, 81, 0.1) !important;
    text-transform: normal;
    font-size: 13px !important;
    display: inline-block;
    color: #FFF;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    position: relative;
    text-align: left;
    vertical-align: left;
    font-weight: bold;
    padding: 10px 5px 5px 10px !important;
    border: 0px solid rgba(0, 0, 0, .2);
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    margin: 0 5px 0 0;
    line-height: normal !important;
    font-family: Arial, sans-serif !important;
}
.puff-forstasidan,
#footer a.button {
    padding: 6px 15px 5px;
    color: #fff !important;
}
.puff-forstasidan a:link,
.puff-forstasidan a:visited,
.puff-forstasidan a:active {
    color: #B80508;
    text-transform: uppercase;
}
.puff-forstasidan a:hover {
    color: #FF6668;
}
.puff-rubrik {
    font-size: 12px;
    color: #d32636;
    font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #CFE0E3;
    font-weight: normal;
}
.puff-brodtext {
    font-size: 11px;
    color: #455554;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #f3f4ec;
    font-weight: normal;
}
/*.puff-forstasidan:hover,*/

#footer a.button:hover,
#searchsubmit:hover,
input[type="submit"]:hover {
    background-color: #ff5056 !important;
    color: #fff !important;
}
.background-image-frontpage {
    /*background: url(../img/img-forstasidan-illustration-x2.png);*/
    background-size: 1300px 419px !important;
    background-repeat: no-repeat;
    background-position: center 200px;
}
.background-image-frontpage img {
	margin-top: 200px;
}
.background-image-left {
    background-image: url(../img/img-hav-left.jpg);
    background-position: right 352px;
    background-repeat: no-repeat;
}
.background-image-right {
    */background-image: url(../img/img-hav-right.jpg);/*
    background-position: left 352px;
    background-repeat: no-repeat;
}
.no-img {
    background: none;
}
@media only screen and (max-width: 1300px) {
    .background-image-left {
        display: none !important;
    }
    .background-image-right {
        display: none !important;
    }
}.hide {
}
